RubyGems.org

rspec-expectations

2.99.0.beta1

rspec expectations (should[_not] and matchers)

installgem install rspec-expectations -v 2.99.0.beta1 --pre
Authors

Steven Baker, David Chelimsky

18,618,931 total downloads 14,911 for this version
Owners

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377b04ec66ce302551a608ec3a0451cfa1f2

Licenses

MIT

Gemfile
gem 'rspec-expectations', '~> 2.99.0.beta1'
Versions
  1. 3.0.4 August 14, 2014 (57.5 KB)
  2. 3.0.3 July 21, 2014 (57.5 KB)
  3. 3.0.2 June 20, 2014 (57 KB)
  4. 3.0.1 June 12, 2014 (57 KB)
  5. 3.0.0 June 2, 2014 (56.5 KB)
Show all versions (85 total)
Runtime Dependencies
  1. diff-lcs < 2.0, >= 1.1.3